package com.stu.assistant.bean;

import com.stu.assistant.base.BaseBean;

public class TableTimeBean extends BaseBean {
    private String time;//具体的某一天
    private String day;//周几
    private int tableMsg;//第几节
    private String mark;
    private String teacherId;
    private String teacherName;

    public int getTableMsg() {
        return tableMsg;
    }

    public void setTableMsg(int tableMsg) {
        this.tableMsg = tableMsg;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getDay() {
        return day;
    }

    public void setDay(String day) {
        this.day = day;
    }

    public String getMark() {
        return mark;
    }

    public void setMark(String mark) {
        this.mark = mark;
    }

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }
}
